# Operation Created Receive a request when a new asynchronous operation is created to registered webhooks of type OPERATION_CREATED Endpoint: POST OPERATION_CREATED Version: 1.0.0 Security: ## Header parameters: - `x-ud-timestamp` (string, required) Timestamp when the webhook payload was created Example: 1686587938683 - `x-ud-signature` (string, required) Base64 encoded HMAC-SHA256 of the raw payload body bytes using the account's primary API key as the secret. Used to verify authenticity of the request. Example: "awqOJeH/5GSSesvPYgS2z62BFTYurPduEfJjUBTRzPg=" ## Request fields (application/json): - `@type` (string, required) Enum: "unstoppabledomains.com/partner.v3.WebhookDelivery" - `type` (string, required) Enum: "OPERATION_FINISHED", "OPERATION_ACTION_REQUIRED", "OPERATION_CREATED" - `data` (object, required) - `data.id` (string, required) Operation ID Example: "op-a1b2c3d4-e5f6-7890-abcd-ef1234567890" - `data.status` (string, required) Enum: "PREVIEW", "QUEUED", "PROCESSING", "FAILED", "COMPLETED", "CANCELLED", "AWAITING_UPDATES" - `data.domain` (string) - `data.createdAtTimestamp` (number, required) - `data.lastUpdatedTimestamp` (number, required) - `data.validUntilTimestamp` (number) - `data.dependencies` (array, required) List of platform operation dependencies that make up this operation ## Response 200 fields